Subject: Adding Barrett to Restricted Product-HOLD
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 1 Aug 2000 03:20:00 -0700 (PDT)

If it is not too late I would like to put on hold my request to add Barrett 
Resources to the EOL Product for El Paso Blanco Average. I made the request 
yesterday so hopefully I am not toolate. Upon discussing the product with 
Barrett, I do not think this would be a good idea to add them at the present 
time.  I willkeep you advised.  Thank you for your patience.